libavdevice-dev 4:0.6.1-5ubuntu2 (amd64 binary) in ubuntu natty

 This is the device handling library from FFmpeg.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libavdevice.

Details

Package version:
4:0.6.1-5ubuntu2
Source:
"ffmpeg" 4:0.6.1-5ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional